{
  "id": 2983354,
  "name": "E. J. Wilmering, plaintiff in error, v. Robert Krieger and Alexander Suprun, defendants in error",
  "name_abbreviation": "Wilmering v. Krieger",
  "decision_date": "1920-06-29",
  "docket_number": "Gen. No. 6,787",
  "first_page": "659",
  "last_page": "659",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 659"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 576,
    "ocr_confidence": 0.547,
    "sha256": "3619780da12c49dc02f68de46ce24d4a827f31dd57adfa14abba5765cbe82521",
    "simhash": "1:5bf2c6b7cbd1b0f8",
    "word_count": 94
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "E. J. Wilmering, plaintiff in error, v. Robert Krieger and Alexander Suprun, defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Heard\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Heard"
      }
    ],
    "attorneys": [
      "A. Jacobson and E. J. Galbraith, for plaintiff in error. Charles A. Kimmel, for defendant in error Alexander Suprun."
    ],
    "corrections": "",
    "head_matter": "E. J. Wilmering, plaintiff in error, v. Robert Krieger and Alexander Suprun, defendants in error.\nGen. No. 6,787.\nMotion to set aside an execution levy and a certificate of redemption. Motion granted. Error to the Circuit Court of Peoria county; the Hon. Theodore N. Green, Judge, presiding. Heard in this court at the April term, 1920.\nReversed and remanded with directions.\nOpinion filed June 29, 1920.\nA. Jacobson and E. J. Galbraith, for plaintiff in error. Charles A. Kimmel, for defendant in error Alexander Suprun."
  },
  "file_name": "0659-01",
  "first_page_order": 687,
  "last_page_order": 687
}
